This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 668456 - ecryptfs.7 manpage changes
ecryptfs.7 manpage changes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ecryptfs-utils (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Michal Hlavinka
BaseOS QE - Apps
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-10 10:09 EST by John Bradshaw
Modified: 2013-03-25 07:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-25 07:54:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
ecryptfs(7) patch (1.62 KB, patch)
2011-01-10 10:09 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-10 10:09:30 EST
Created attachment 472622 [details]
ecryptfs(7) patch

Description of problem:
Spelling errors in ecryptfs.7

Version-Release number of selected component (if applicable):
ecryptfs-utils-75-5.el5.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 7 ecryptfs
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:33:43 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Michal Hlavinka 2011-03-11 08:22:12 EST
fixed in rawhide repository, package update waits for new ecryptfs-utils release
Comment 3 John Bradshaw 2013-03-25 07:54:12 EDT
Closing as comment from 2011 says it's been fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.